Summary:	SJP.pl Polish dictionary for ispell
Summary(pl.UTF-8):	Słownik polski SJP.pl dla ispella
Name:		ispell-pl-alt
Version:	20131202
Release:	1
License:	Creative Commons License (see COPYING)
Group:		Applications/Text
Source0:	http://sjp.pl/slownik/ort/sjp-ispell-pl-%{version}-src.tar.bz2
# Source0-md5:	4242c84459a30ede4d8577978ee74ce9
Source1:	http://creativecommons.org/licenses/sa/1.0/legalcode
URL:		http://www.sjp.pl/slownik/ort/
BuildRequires:	ispell >= 3.2.06
Requires:	ispell >= 3.2.06
Obsoletes:	ispell-polish
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
SJP.pl (formerly called "alternative") Polish dictionary for ispell,
done for gaming purposes initially, at the moment contains 2.9 million
words and has one of the best grammatic rules.

%description -l pl.UTF-8
Słownik polski SJP.pl (dawniej znany jako "alternatywny") dla programu
ispell, na początku tworzony do gier ortograficznych, z czasem
przerodził się w jeden z największych (2,9 mln. słów), najlepiej
ubogaconych (m.in. w zasady gramatyczne) oraz najszybciej rozwijanych
słowników.

%prep
%setup -q -n sjp-ispell-pl-%{version}

%build
./build A *

cp %{SOURCE1} ./legalcode.html

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_libdir}/ispell

install polish.aff $RPM_BUILD_ROOT%{_libdir}/ispell/polish-alt.aff
install polish.hash $RPM_BUILD_ROOT%{_libdir}/ispell/polish-alt.hash

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README legalcode.html
%{_libdir}/ispell/polish-alt.*
%changelog
* Mon Dec 02 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ispell-pl-alt.git;a=log;h=master

* Mon Dec 02 2013 Łukasz Kieś <kiesiu@pld-linux.org> 3ba355c
- updated to version 20131202

* Mon Jun 24 2013 Łukasz Kieś <kiesiu@pld-linux.org> bcc9fdd
- updated to 20130624

* Tue Mar 26 2013 Lukasz Glebicki <blekot@pld-linux.org> ffe8f21
- updated to 20130326

* Sat Feb 23 2013 Lukasz Glebicki <blekot@pld-linux.org> 59a15ef
- updated to 20121228

* Fri Dec 28 2012 Łukasz Kieś <kiesiu@pld-linux.org> debecfa
- updated to 20121228

* Fri Apr 29 2011 marti <marti@pld-linux.org> 6532e1d
- up to 20110429

* Sat Jan 22 2011 Jakub Bogusz <qboosh@pld-linux.org> 1c5edeb
- updated to 20110122

* Mon Sep 20 2010 blekot <blekot@pld-linux.org> 6c55bc0
- updated [to 20100920]

* Tue Mar 09 2010 amateja <amateja@pld-linux.org> cb5f687
- updated to 20100309

* Wed Nov 11 2009 Krzysztof Goliński <dirdival@pld-linux.org> 551a7b3
- up to 20091111

* Wed Nov 11 2009 Krzysztof Goliński <dirdival@pld-linux.org> e561794
- up to 20091110

* Thu Aug 20 2009 amateja <amateja@pld-linux.org> 56ff6e4
- updated to 20090820

* Wed Jun 03 2009 amateja <amateja@pld-linux.org> a2b855c
- updated to 20090603

* Fri Feb 27 2009 arvenil <arvenil@pld-linux.org> 13da80a
- up to 20090227

* Sat Aug 09 2008 Robert Tomasik <rotom@pld-linux.org> 66d26c9
- up to 20080809
- new Source0 URL

* Sun Dec 23 2007 blekot <blekot@pld-linux.org> 9e8e636
- up to 20071214

* Mon Jun 18 2007 Robert Tomasik <rotom@pld-linux.org> 0e23671
- up to 20070618

* Sun Apr 01 2007 Robert Tomasik <rotom@pld-linux.org> cf9dbec
- up to 20070401

* Fri Feb 23 2007 Robert Tomasik <rotom@pld-linux.org> 0ca2eab
- up to 20070223
- URL fixed

* Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> 66f50b7
- tabs in preamble

